unit uIDataModuleAlbaranesProveedorReport;

interface

uses
  uROTypes;

type
  IDataModuleAlbaranesProveedorReport = interface
  ['{AF3C54C4-A892-46FD-9689-081A637DE321}']
    function GetReport(const AID: String): Binary;
  end;

implementation

end.
